declare const _default: {
    ArrowBottomLeftPosition: import("..").IPositionFunction;
    ArrowBottomRightPosition: import("..").IPositionFunction;
    ArrowLeftTopPosition: import("..").IPositionFunction;
    ArrowLeftBottomPosition: import("..").IPositionFunction;
    ArrowRightTopPosition: import("..").IPositionFunction;
    ArrowRightBottomPosition: import("..").IPositionFunction;
    ArrowTopLeftPosition: import("..").IPositionFunction;
    ArrowTopRightPosition: import("..").IPositionFunction;
};
export default _default;
